eShop asks to update?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Games&Stuff, Jan 23, 2016.

  1. Games&Stuff
    OP

    Games&Stuff GBAtemp Advanced Fan

    Member
    787
    563
    Oct 8, 2015
    Belgium
    My eShop asks me to update while I'm at 10.4 rxTools?
     
  2. kiwiis

    kiwiis キウィイス

    Member
    324
    161
    Sep 8, 2015
    You installed Bluecardfix.cia didn't you? Use a spoofed DS Whitelist with the version # maxed out instead.
     
  3. Robmead23

    Robmead23 GBAtemp Regular

    Member
    GBAtemp Patron
    Robmead23 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    130
    27
    Nov 6, 2015
    This can also happen if you have downgraded a system title. I.e browser for spider hacks etc
     
  4. Games&Stuff
    OP

    Games&Stuff GBAtemp Advanced Fan

    Member
    787
    563
    Oct 8, 2015
    Belgium
    Yes I have, any way to fix this?
     
  5. Robmead23

    Robmead23 GBAtemp Regular

    Member
    GBAtemp Patron
    Robmead23 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    130
    27
    Nov 6, 2015
    Install latest browser use eshop then downgrade browser again. I had same problem yesterday. Or you could try using the homebrew eshop access app to see if it will bypass it
     
    Games&Stuff likes this.
  6. adiktus

    adiktus GBAtemp Regular

    Member
    160
    23
    Apr 17, 2013
    United States
    Spoofed DS Whitelist? Is the DS Whitelist included in the thread with all the updates at you-know-where the one you're talking about? If a new 3DS update comes up, do I have to install an updated spoofed whitelist?
     
  7. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,546
    3,956
    Jun 9, 2007
    Antarctica
    No, because using a spoofed version whitelist will basically make the 3DS think it can never be updated (version 65535 for example, when the highest will probably never come anywhere near that).
     
    kiwiis likes this.